HDMI论坛拒绝AMD开发HDMI 2.1+开源驱动 阻止AMD FreeSync通过HDMI连接
2024-3-1 12:3:8 Author: www.landiannews.com(查看原文) 阅读量:7 收藏

HDMI 是目前最为广泛使用的标准之一,不过 HDMI 论坛 (即 HDMI 标准的开发商和许可组织) 看起来也已经走进了一些历史循环。

HDMI 论坛目前已经明确拒绝 AMD 开发 HDMI 2.1 以及后续版本的开源实现,这意味着使用 Linux 系统 + HDMI 连接的用户未来也无法通过最高的帧率和最高的分辨率显示内容。

Phoronix 在 2021 年 1 月份就提到,HDMI 论坛不提供 HDMI 2.1 规范的公开访问,而 AMD 工程师 Alex Deucher 长期以来一直为 AMD 的开源产品做贡献。

HDMI论坛拒绝AMD开发HDMI 2.1+开源驱动 阻止AMD FreeSync通过HDMI连接

AMD FreeSync 功能在 Linux 系统上只支持 DisplayPort 协议连接,如果是 HDMI 的话则不支持此功能,为此 Alex Deucher 一直想要为 Linux 开发支持 HDMI 的开源驱动程序。

而 HDMI 规范不再公开,因此想要制作开源驱动程序变得几乎不可能,即便如此 Alex Deucher 还是提议要实现开源驱动,直到最近被彻底拒绝。

Alex Deucher 去年曾发布消息称,HDMI 论坛正在与 AMD 法律团队沟通,明确 AMD 可以提供哪些服务、仍然需要遵守对 HDMI 论坛的义务。

而在本周三,HDMI 论坛拒绝了 AMD 的提议,因此在不违反 HDMI 论坛的要求下,开源实现 HDMI 2.1 已经成为不可能。

所以未来 Linux 用户使用 HDMI 连接高配显示器也没用,例如常见的 4K 120Hz 都不行,如果要尝试 8K 的话屏幕可能会闪缩并出现各种显示异常。(所以换 DP 吧)

版权声明:感谢您的阅读,本文由山外的鸭子哥转载或编译自ArsTechnica,如需转载本文请联系原作者获取授权,谢谢理解。


文章来源: https://www.landiannews.com/archives/102654.html
如有侵权请联系:admin#unsafe.sh